/* #table-of-contents {
  border: 1px solid #ccc;
  background: #f8f8f8;
  padding: 20px;
  width: 100%;
  border-radius: 4px;
} */

#table-of-contents ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#table-of-contents li {
  margin: 5px 0;
}

#table-of-contents a {
  text-decoration: none;
  color: #007bff;
}

#table-of-contents a:hover {
  text-decoration: underline;
}

.h2-item a {
  color: #263a49 !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  /*letter-spacing: -.16px;*/
  /*line-height: 24px;*/
  margin: 0;
  padding-left: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  max-width: 100%;
}

.h3-item a {
  color: #263a4d;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  /*letter-spacing: .14px;*/
  /*line-height: 22px;*/
  margin: 0;
  padding-left: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  max-width: 100%;
}

.read-more {
  position: relative;
  color: #34495e;
  text-decoration: none;
  cursor: text;
}

.read-more .trigger {
  display: block;
  position: absolute;
  bottom: 0;
  cursor: pointer;
  color: #2980b9;
  font-weight: bold;
}

.read-more .content {
  position: relative;
  overflow: hidden;
  max-height: 89.6px;
  transition: max-height 500ms ease;
}

.read-more .content::before {
  content: "";
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    white 50%,
    white 100%
  );
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 44.8px;
  transition: opactiy 500ms ease, visibility 500ms ease;
}

.read-more.expanded .content {
  max-height: 100%;
}

.read-more.expanded .content::before,
.read-more.expanded .trigger {
  opacity: 0;
  visibility: hidden;
}

.h2-item a:hover,
.h3-item a:hover {
  text-decoration: none !important;
  color: #026aa7 !important;
}

.sticky-toc {
  position: -webkit-sticky !important;
  position: sticky !important;
  top: 60px;
}

.content-index {
  font-weight: 600;
  font-size: 18px;
}

.thumbnail {
  overflow: hidden;
  position: relative;
}

h1 {
  font-size: 22px;
  line-height: 1.4;
}

.ribbon-container {
  width: 104px;
  height: 106px;
  overflow: hidden;
  position: absolute;
  top: -1px;
  right: -1px;
  z-index: 99 !important;
}

.thumb {
  position: relative;
  display: block;
  text-align: center;
}

.caption-overflow {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  visibility: hidden;
  border-radius: 3px;
  opacity: 0;
  -webkit-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.thumb img {
  width: 100% !important;
}

.content-group h6 a {
  margin-top: 10px !important;
  display: block;
}

.caption-overflow span {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -17px;
  width: 100%;
  text-align: center;
}

.btn-icon {
  padding-left: 9px;
  padding-right: 9px;
}

.btn-flat {
  border-width: 2px;
  background-color: transparent;
  border: 1px solid;
}

/* .btn {
  position: relative;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 7px 12px;
  font-size: 13px;
  line-height: 1.5384616;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
} */

.content-group h6,
.content-group h6 a {
  font-size: 15px;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin-bottom: 5px;
}

.thumb:hover > .caption-overflow {
  background-color: rgba(0, 0, 0, 0.7);
  visibility: visible;
  opacity: 1;
}

.text-white,
.text-white:focus,
.text-white:hover {
  color: #fff !important;
}

.btn-flat {
  border: 1px solid #fff;
  background-color: transparent;
}

.thumb:hover:hover i {
  color: lime !important;
}

.ribbon {
  text-align: center;
  font-size: 12px;
  line-height: 1.6666667;
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  padding: 0;
  left: 0;
  top: 22px;
  width: 150px;
  background-color: #4caf50;
  color: #fff;
  letter-spacing: 0.25px;
  z-index: 99;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-header {
  padding-bottom: 9px;
  margin: 20px 0 10px;
  border-bottom: 1px solid #eee;
}

.thumb {
  max-height: 302px;
  overflow: hidden;
}

.breadcrumb {
  background: #fff;
  margin-bottom: 0;
  padding: 0;
}

@media all and (max-width: 500px) {
  h1 {
    font-size: 20px;
    line-height: 1.3;
  }

  p {
    font-size: 14px;
    line-height: 1.3;
  }

  .col-xs-6 {
    padding: 5px !important;
  }

  .thumbnail {
    margin-bottom: 0;
  }
}

.thumbnail .caption {
  min-height: 70px;
}

.thumbnail {
  margin-bottom: 10px;
}

.desc table {
  margin: 10px 0;
}

.desc td {
  border: 1px solid #ddd;
  padding: 5px;
}

.desc h2 {
  font-size: 20px;
}

.desc h3 {
  font-size: 18px;
}

.desc ul {
  padding-left: 15px;
}

.desc img {
  max-width: 800px;
  display: block;
  margin: 10px auto;
}

@media all and (max-width: 500px) {
  .desc img {
    width: 100% !important;
    height: auto !important;
  }
}
